.successStory {
  margin-bottom:  20px;
  margin-left: 10px;
  height: 165px;
}
.successStory:hover {
  background:#fef1ce;

}

.successStory img {
 width:196px;
 height:156px;
 float:left;
 margin-right:20px;
 background:#fff;
 border:1px solid #cdcdcd;
 padding:2px;
}
.successStory img:hover {
 background: #d00202;
}

.successStoryArticle {
  width:515px;height:160px;float:left;
}
.successStorySmallTitle {
font-size:16px;color:#d10000;font-weight:bold;font-family:'微软雅黑';line-height:50px;
}
.successStorymain{
font-size:12px;color:#525252;font-family:'宋体';line-height:23px;
}
